.sf-menu.sf-style-salthouse {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-salthouse.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-salthouse ul {
  padding-left: 0;
}
.sf-menu.sf-style-salthouse a {
  color: #ffffff;
  font-weight: bold;
  font: arial;
  padding: 0.75em 1em;
  white-space: nowrap;
}
.sf-menu.sf-style-salthouse a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-salthouse.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-salthouse.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-salthouse span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-salthouse li,
.sf-menu.sf-style-salthouse.sf-navbar {
  background: #818b95;
}
.sf-menu.sf-style-salthouse li li {
  background: #818b95;
}
.sf-menu.sf-style-salthouse li li li {
  background: #818b95;
}
.sf-menu.sf-style-salthouse li:hover,
.sf-menu.sf-style-salthouse li.sfHover,
.sf-menu.sf-style-salthouse li.active a,
.sf-menu.sf-style-salthouse a:focus,
.sf-menu.sf-style-salthouse a:hover,
.sf-menu.sf-style-salthouse a:active,
.sf-menu.sf-style-salthouse.sf-navbar li li {
  background: #949da6;
  color: #ffffff;
}
.sf-menu.sf-style-salthouse.sf-navbar li ul {
  background-color: #949da6;
}
.sf-menu.sf-style-salthouse.sf-navbar li ul li ul {
  background-color: 818b95;
}
.sf-menu.sf-style-salthouse ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-salthouse ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-salthouse ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-salthouse ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-salthouse.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-salthouse li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}